Subject: Spreads long descriptions -FINAL
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 28 Feb 2001 09:11:00 -0800 (PST)

Hi Kevin,

I had another conversation with Andy and the final word is that we will 
require traders to make leg 1 of the product active and visible on web. We 
need to make sure that our product description wording reflects this.Sorry 
for the confusion.

Savita 
---------------------- Forwarded by Savita Puthigai/NA/Enron on 02/28/2001 
05:07 PM ---------------------------

	
	From:  Savita Puthigai                           02/28/2001 03:39 PM

To: Kevin Meredith/Corp/Enron@ENRON, Amita Gosalia/LON/ECT@ECT
cc: Mark Taylor/HOU/ECT@ECT 

Subject: Spreads long descriptions

Hi Kevin,

I spoke with Andy and he is in agreement with the change that I made to the 
product description. That is while we will encourage the traders to show leg1 
prices on the website it is not a requirement.

Savita